### Property

# Hex Widget:fade-zeroes

since: 4.8

#### Declaration

    property fade-zeroes: gboolean [ read, write, construct ]

#### Description

Whether zeroes (`00`) will be faded on the hex side of the `HexWidget`.

Type:`gboolean`

Available since: 4.8

Default value | FALSE
Getter method | `hex_widget_get_fade_zeroes()`
Setter method | `hex_widget_set_fade_zeroes()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no